
/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "5"; */
"5.title" = "Rapporteur d’incidents";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{title1}@ Crash Reporter"; ObjectID = "52"; */
"52.ibShadowedDisplayPattern" = "Rapporteur d’incidents %{title1}@";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "97"; */
"97.title" = "Volet";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "106"; */
"106.ibShadowedDisplayPattern" = "%{value1}@ s’est fermé soudainement lors de sa dernière exécution. Voulez-vous envoyer un rapport d’incident à %{value2}@ ?";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "107"; */
"107.ibShadowedDisplayPattern" = "%{value1}@ s’est fermé soudainement lors de sa dernière exécution. Voulez-vous envoyer un rapport d’incident à %{value2}@ ?";

/* Class = "NSTextFieldCell"; title = "%@ unexpectedly quit the last time it was run. "; ObjectID = "128"; */
"128.title" = "%@ s’est fermé soudainement lors de sa dernière exécution. ";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "129"; */
"129.title" = "Envoyer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "130"; */
"130.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "134"; */
"134.title" = "Commentaires";

/* Class = "NSTextFieldCell"; title = "Sending…"; ObjectID = "137"; */
"137.title" = "Envoi…";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "167"; */
"167.title" = "Afficher les détails";

/* Class = "NSTextFieldCell"; title = "Would you like to send a crash report to %@?"; ObjectID = "170"; */
"170.title" = "Souhaitez-vous envoyer un rapport d’incident à %@ ?";

/* Class = "NSTextFieldCell"; title = "Problem Details"; ObjectID = "225"; */
"225.title" = "Détails du problème";

/* Class = "NSButtonCell"; title = "Include Console log"; ObjectID = "235"; */
"235.title" = "Inclure un journal de console";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "257"; */
"257.title" = "Adresse e-mail";

/* Class = "NSTextFieldCell"; placeholderString = "email@domain.com"; ObjectID = "259"; */
"259.placeholderString" = "email@domain.com";
